Class | Sequel::SQL::Blob
In: | lib/sequel/sql.rb
Parent: | ::String

Blob is used to represent binary data in the Ruby environment that is stored as a blob type in the database. Sequel represents binary data as a Blob object because certain database engines require binary data to be escaped.

### Methods

to_sequel_blob

### Public Instance methods

to_sequel_blob()

Returns self

[Source]

         # File lib/sequel/sql.rb, line 414
    414:       def to_sequel_blob
    415:         self
    416:       end

[Validate]